Activity log for bug #1710944

Date Who What changed Old value New value Message
2017-08-15 18:46:13 Kamal Mostafa bug added bug
2017-08-15 18:46:15 Kamal Mostafa tags kernel-release-tracking-bug
2017-08-15 18:46:15 Kamal Mostafa tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-08-15 18:46:16 Kamal Mostafa bug added subscriber SRU Verification
2017-08-15 18:46:17 Kamal Mostafa bug added subscriber Ubuntu Stable Release Updates Team
2017-08-15 18:46:19 Kamal Mostafa bug added subscriber hardware-certification-users
2017-08-15 18:46:20 Kamal Mostafa nominated for series Ubuntu Xenial
2017-08-15 18:46:21 Kamal Mostafa bug task added linux-azure (Ubuntu Xenial)
2017-08-15 18:46:22 Kamal Mostafa tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-08-15 18:46:23 Kamal Mostafa linux-azure (Ubuntu Xenial): status New Confirmed
2017-08-15 18:46:26 Kamal Mostafa nominated for series kernel-sru-workflow/automated-testing
2017-08-15 18:46:27 Kamal Mostafa bug task added kernel-sru-workflow/automated-testing
2017-08-15 18:46:28 Kamal Mostafa nominated for series kernel-sru-workflow/certification-testing
2017-08-15 18:46:29 Kamal Mostafa bug task added kernel-sru-workflow/certification-testing
2017-08-15 18:46:30 Kamal Mostafa nominated for series kernel-sru-workflow/prepare-package
2017-08-15 18:46:31 Kamal Mostafa bug task added kernel-sru-workflow/prepare-package
2017-08-15 18:46:32 Kamal Mostafa nominated for series kernel-sru-workflow/prepare-package-meta
2017-08-15 18:46:33 Kamal Mostafa bug task added kernel-sru-workflow/prepare-package-meta
2017-08-15 18:46:34 Kamal Mostafa nominated for series kernel-sru-workflow/promote-to-proposed
2017-08-15 18:46:36 Kamal Mostafa bug task added kernel-sru-workflow/promote-to-proposed
2017-08-15 18:46:37 Kamal Mostafa nominated for series kernel-sru-workflow/promote-to-security
2017-08-15 18:46:38 Kamal Mostafa bug task added kernel-sru-workflow/promote-to-security
2017-08-15 18:46:39 Kamal Mostafa nominated for series kernel-sru-workflow/promote-to-updates
2017-08-15 18:46:40 Kamal Mostafa bug task added kernel-sru-workflow/promote-to-updates
2017-08-15 18:46:41 Kamal Mostafa nominated for series kernel-sru-workflow/regression-testing
2017-08-15 18:46:42 Kamal Mostafa bug task added kernel-sru-workflow/regression-testing
2017-08-15 18:46:43 Kamal Mostafa nominated for series kernel-sru-workflow/security-signoff
2017-08-15 18:46:44 Kamal Mostafa bug task added kernel-sru-workflow/security-signoff
2017-08-15 18:46:46 Kamal Mostafa nominated for series kernel-sru-workflow/upload-to-ppa
2017-08-15 18:46:47 Kamal Mostafa bug task added kernel-sru-workflow/upload-to-ppa
2017-08-15 18:46:48 Kamal Mostafa nominated for series kernel-sru-workflow/verification-testing
2017-08-15 18:46:49 Kamal Mostafa bug task added kernel-sru-workflow/verification-testing
2017-08-15 18:46:51 Kamal Mostafa kernel-sru-workflow: status New In Progress
2017-08-15 18:46:52 Kamal Mostafa kernel-sru-workflow: importance Undecided Medium
2017-08-15 18:46:54 Kamal Mostafa kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-08-15 18:46:55 Kamal Mostafa kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-15 18:46:57 Kamal Mostafa kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-08-15 18:46:59 Kamal Mostafa kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-08-15 18:47:03 Kamal Mostafa kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-08-15 18:47:05 Kamal Mostafa kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-15 18:47:07 Kamal Mostafa kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-08-15 18:47:09 Kamal Mostafa kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-15 18:47:11 Kamal Mostafa kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-08-15 18:47:14 Kamal Mostafa kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-15 18:47:15 Kamal Mostafa kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-08-15 18:47:18 Kamal Mostafa kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-15 18:47:20 Kamal Mostafa kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-08-15 18:47:21 Kamal Mostafa kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-08-15 18:47:23 Kamal Mostafa kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-08-15 18:47:25 Kamal Mostafa kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-15 18:47:27 Kamal Mostafa kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-08-15 18:47:28 Kamal Mostafa kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-08-15 18:47:32 Kamal Mostafa kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-08-15 18:47:34 Kamal Mostafa kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-15 18:47:36 Kamal Mostafa kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-08-15 18:47:38 Kamal Mostafa kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-08-15 18:47:39 Kamal Mostafa linux-azure (Ubuntu): status New Invalid
2017-08-15 18:47:42 Kamal Mostafa linux-azure (Ubuntu Xenial): importance Undecided Medium
2017-08-15 18:59:55 ronald kernel-sru-workflow/prepare-package: status New Confirmed
2017-08-15 19:00:15 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2017-08-15 19:00:17 Brad Figg kernel-sru-workflow/security-signoff: status New Invalid
2017-08-15 19:00:20 Brad Figg kernel-sru-workflow/promote-to-updates: status New Invalid
2017-08-15 21:30:14 Brad Figg kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2017-08-15 21:30:16 Brad Figg kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kamal Mostafa (kamalmostafa)
2017-08-15 21:30:18 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Confirmed
2017-08-15 21:30:22 Brad Figg kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2017-08-15 21:30:24 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kamal Mostafa (kamalmostafa)
2017-08-15 21:30:26 Brad Figg description This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 15. August 2017 21:30 UTC
2017-08-15 21:30:27 Brad Figg description This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 15. August 2017 21:30 UTC This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 15. August 2017 21:30 UTC -- swm properties -- phase: Uploaded
2017-08-15 23:00:16 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-08-15 23:00:18 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-08-15 23:00:19 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-08-15 23:00:21 Brad Figg description This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 15. August 2017 21:30 UTC -- swm properties -- phase: Uploaded This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 15. August 2017 21:30 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded
2017-08-17 08:02:04 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2017-08-17 08:02:06 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-08-17 09:00:20 Brad Figg kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2017-08-17 11:00:18 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-08-17 11:00:19 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-08-17 11:00:23 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-08-17 11:00:25 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-08-17 11:00:27 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-08-17 11:00:28 Brad Figg description This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-phase:Uploaded kernel-stable-phase-changed:Tuesday, 15. August 2017 21:30 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase-changed:Thursday, 17. August 2017 11:00 UTC kernel-stable-phase:Promoted to proposed
2017-08-17 11:00:29 Brad Figg description This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase-changed:Thursday, 17. August 2017 11:00 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the 4.11.0-1006.6 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-08-17 11:30:09 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2017-08-18 03:17:19 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2017-08-18 03:17:19 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2017-08-18 03:18:39 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live regression-testing-passed xenial
2017-08-22 23:49:37 Marcelo Cerri marked as duplicate 1712446
2017-08-29 21:31:27 Marcelo Cerri changed duplicate marker 1712446 1713823
2017-09-07 19:31:33 Marcelo Cerri changed duplicate marker 1713823 1715731